Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 10:18:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mekhala iyer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mekhala iyer Bot:  Hi Mekhala Iyer ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556198641            02:03 PM, 21st Apr                   Sohaib                   Hi  Mekhala ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:03 PM, 21st Apr                     mekhala iyer                    Hi Sohaib           02:04 PM, 21st Apr                     mekhala iyer                    I had requested for a return of two item from MAX but no one has come to pick it up           02:04 PM, 21st Apr                     mekhala iyer                    Order no is 6298298003           02:05 PM, 21st Apr                     mekhala iyer                    Sorry it’s 6292898033           02:06 PM, 21st Apr                     mekhala iyer                    You there?           02:07 PM, 21st Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:07 PM, 21st Apr                     mekhala iyer                    Ok           02:08 PM, 21st Apr                   Sohaib                   IS this your correct contact number : +966556198641           02:12 PM, 21st Apr                     mekhala iyer                    Yes           02:12 PM, 21st Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:13 PM, 21st Apr                     mekhala iyer                    Ok           02:14 PM, 21st Apr                     mekhala iyer                    Thank You           02:14 PM, 21st Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:15 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433591